# SDS-PAGE & Western Blot

* For the detection of specific proteins, we grew 10 ml cultures of the relevant strains to mid-exponential phase.
* We harvested the cells by centrifugation and precipitated the proteins using trichloroacetic acid [Morales et al. 2023]. 
* The precipitate was resuspended in urea buffer (8 M urea, 100 mM Tris, 5.25 mM EDTA, pH 8.6) and the protein concentration was determined using Pierce 660nm Protein Assay Reagent (ThermoFisher) and the FLUOstar Omega Plate Reader (BMG Labtech). A bovine serum albumin (BSA) standard curved served as reference. 
* For each sample, 25 µg protein were mixed with Lämmli sample buffer (final concentrations: 63 mM Tris-HCl, pH 6.8, 10 mM dithiothreitol, 10% v/v glycerol, 2% SDS w/v, and 0.0025% w/v bromophenol blue), incubated for 5 min at 95 °C, and loaded onto a 10 % SDS polyacrylamid gel containing 0.5 % TCE. 
* PAGE and protein blot to a PVDF membrane (Amersham Hybond, 0.45 nm, GE HealthCare Life Science) were performed as described previously [Morales et al. 2023]. 
* After blotting, proteins were detected immunologically. In brief, the membrane was blocked with 5 % w/v milk powder for 1 h at room temperature (or 24 h at 4 °C) and washed three times for 5 min with 1x PBST (phosphate-buffered saline including 0.05 % v/v Tween-20) before the primary antibody was added. 
* For detection of T7RNAP, an α-T7RNAP antibody (29943-1-AP, Proteintech) was used in a 1:5000 dilution overnight at 4 °C. Before the secondary conjugate was added, the membrane was washed again three times for 5 min with 1x PBST. 
* The α-T7RNAP antibody was detected using α-rabbit IgG HRP conjugate (7074, CellSignaling), which was applied for 1 h at room temperature followed by three more washing steps (see above). 
* Chemiluminescence was started by the addition of SuperSignal West Pico Chemiluminescent Substrate (ThermoFisher) and it was recorded using the ChemiDoc MP (Biorad).
* The TCE staining was visualized using the "stain-free gel" option of the ChemiDoc MP (Biorad).